Уязвимость при обработке NETLINK_FIB_LOOKUP сообщений в ядре Linux

Дата публикации:
01.05.2007
Всего просмотров:
1149
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.6.x
Уязвимые версии: Linux Kernel версии до 2.6.20.8.

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки при обработке NETLINK_FIB_LOOKUP сообщений. Злоумышленник может вызвать бесконечную рекурсию, что может привести к переполнению стека.

URL производителя: www.kernel.org

Решение: Установите последнюю версию ядра (2.6.20.8) с сайта производителя.

Ссылки: http://kernel.org/pub/linux/kernel/v2.6/ChangeLog-2.6.20.8

или введите имя

CAPTCHA